» Ubuntu » Paketit

Error

two or more packages specified (kolab-webadmin natty)